﻿@charset "utf-8";
/* CSS Document */


.cont-bj{ width: 100%; background: url(../images/ct-bj.jpg) repeat-x;}
.cont-box{ width: 1160px; background-color: #fff; margin: 0 auto; padding: 0 10px;}
.tq-box{ width: 1160px; height: 54px; background: url(../images/jb.jpg) repeat-x;border-bottom: 1px solid #6b9bd7; overflow: hidden;}
.tp-l{ width: 400px;float: left;}
.tp-l h3{height: 54px; line-height: 60px; font-size: 14px; color: #1a1f30; padding-left: 11px;}

.tp-r{float: right; padding-top: 20px; padding-right: 6px;}
.sec{ width: 211px;float: right; height: 22px;border: solid 1px #c1bab0; position: relative; background: url(../images/suo-bj.jpg) repeat-x; overflow: hidden;}
.sec img{ position: absolute; left: 3px; top: 3px }
.sec .wb{ width: 186px; height: 22px; line-height: 22px; font-size: 14px; color: #b6aea8; position: absolute; left: 25px; top: 0; border: none; font-family: "微软雅黑"}
.sou{float: right ; width: 54px; height: 24px; background-color: #0059c6; font-size: 14px; color: #fff;font-family: "微软雅黑"; margin: 0 8px 0 6px;cursor: pointer;}
.tp-r a{ height: 24px; line-height: 24px;float: right; font-size: 14px; color: #463931; background: url(../images/so.jpg) no-repeat; background-position: right center; padding-right: 19px;}

.gg-bj{width: 1160px; padding: 16px 0 0 0;position: relative; }

/*淡出淡出*/
.ck-slide { width:1160px; height:130px;}
.ck-slide ul.ck-slide-wrapper {height:130px;}
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slidebox { position: absolute; right:0; bottom: 5px; z-index: 30; }
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; /*background: rgba(0,0,0,0.5);*/}
.ck-slidebox ul li { float: left; height: 16px; margin: 2px 2px;}
.ck-slidebox ul li img{ width:1160px; height:110px; }
.ck-slidebox ul li em { width:8px; height:8px; background:url(../images/d1.jpg) no-repeat; display:inline-block; font-size:12px; color:#777777; text-align:center; font-family:"Arial"}
.ck-slidebox ul li.current em {background:url(../images/d2.jpg) no-repeat center center; color:#fff;}

/*淡出淡出 end*/


.Block1-bj{width:1160px; padding: 25px 0 29px 0}
.fc-l{ width:487px; height:321px; padding: 3px;border: solid 1px #dddada; float: left; position: relative;}
.fc-r{ width:640px; height:327px; float: right; overflow:hidden;}
.fc-l .tu{ position: absolute; left: -3px; top: -3px; z-index: 9999;}

	/*焦点图*/
	.focus{  width:487px; height:321px;}	
	.cent_Tox .cent_L .focus{  width:487px; height:321px;float:left;  overflow:hidden}
	.Q1-L{  width:487px; height:321px;}
	.focus{  width:487px; height:321px;overflow: hidden;position: relative;}
	.focus ul{height:321px;position:absolute;}
	.focus ul li{float: left; width:487px; height:321px;overflow: hidden;position: relative;
	background: #000; }
	.focus ul li div{position:absolute;overflow:hidden;}
	.focus .btn{position: absolute;width:480px;height: 10px;left: 0;bottom: 14px;margin-right:-40%;text-align:right;}
	.focus .btn span{display: inline-block;_display: inline;_zoom: 1;width: 8px;height: 8px;
	_font-size: 0;margin:0 2px;cursor: pointer;position: relative;z-index: 10; background:url(../images/d1.jpg) no-repeat; background-position: left center}
	.focus .btn span.on{background:url(../images/d2.jpg)}
	.Q1-L .jieshao {z-index: 5;background:url(../images/jd-bj.png) repeat left center;height:40px;width:487px; position:absolute; left:0; bottom:0}
	.Q1-L .jieshao-2 {color: #FFF;font-size: 16px;line-height: 40px;margin-left: 3px;margin-top: -40px;
	position: relative;z-index: 5; text-decoration:none;  text-align:left;white-space:nowrap;  text-overflow:ellipsis; width:407px; padding-left:10px;}
	.focus ul li img{ width:487px; height:321px;}
		/*焦点图end*/

.Nota5{ width:638px; height: 34px; border: solid 1px #a0c2e0; background: url(../images/qie-bj.jpg) repeat-x; position: relative;}
.Nota5 a{ height: 34px; line-height: 34px; font-size: 14px; color: #a8a8a8	; position: absolute;right: 8px; bottom: 0;}
.Nota5 h4{ width: 96px; height: 36px;line-height: 36px; float: left; position: relative; top: -1px;text-align: center; font-size: 16px; color: #2e2e2e; overflow: hidden;}
.Nota5 h4.on{ background: url(../images/mo.jpg) no-repeat; font-weight: bold; color: #2351b4}
.Nota5 a:hover{ color: #d3100e}


.qie{ width: 640px; height: 290px; overflow: hidden;}
.nr{width: 640px; border-bottom: 1px solid #dcdad8; padding-bottom: 4px; overflow: hidden;}
.nr h4{width: 630px; height: 30px; line-height: 30px; margin: 0 auto; text-align: center; font-size: 16px; font-weight: bold; color: #f40900; overflow: hidden; padding-top: 5px;}
.nr p{width: 630px; max-height: 40px; min-height: 20px; margin: 0 auto; line-height: 20px; font-size: 12px; color: #b0afad; text-indent: 12px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;}

.news_b{ width:630px;margin: 0 auto; overflow:hidden; }
.news_b ul{ width:630px; padding-top:7px;}
.news_b ul li{width:630px; height:26px; line-height:26px; margin-bottom:9px;  overflow:hidden}
.news_b ul li a{width:450px;height:26px; line-height:26px; display:block; float: left;background:url(../images/kl.jpg) no-repeat; display:block; background-position:5px center; padding-left:14px; font-size:14px; color:#575757;white-space:nowrap;  text-overflow:ellipsis; overflow:hidden; }
.news_b ul li span{ width:100px;height:26px; line-height:26px; float:right; line-height:30px; display:block; text-align:right; font-size:14px; color:#ad9a9a; overflow:hidden}
.news_b ul li:hover a{ color:#0063b8; }
.news_b ul li:hover span{ color:#0063b8; }


.link{ width: 1160px; height: 100px; padding-bottom: 32px;}
.link .kk{ width: 565px; height: 100px;float: left; position: relative;}
.link .kk img{width: 565px; height: 100px;}
/* .link .kk a{ width: 68px; height: 22px; line-height: 22px; display: block; background: url(../images/dj.png) no-repeat;font-size: 14px; color: #fff; text-align: center; position: absolute;left: 252px; bottom: 6px;} */


/* 2019.4.10 */
.news-bj{width: 1160px; height: 280px; }
.nw-l{ width: 336px; height: 278px; border: solid 1px #c0c0c0;float: left; background-color: #fbfbfb;} 
.nw-c{ width: 466px; height: 278px; border: solid 1px #b8d7f4;float: left; margin-left: 20px; position: relative;}
.nw-r{ width: 312px; height: 278px; border: solid 1px #c0c0c0;float:right;}

.tp{width: 100%; height: 34px;border-bottom: 1px solid #cacaca; background: url(../images/t1.jpg) repeat-x; position: relative;}
.tp h4{width: 89px; height: 45px;line-height: 50px;padding-left: 14px; background: url(../images/h1.png) no-repeat; position: relative; top: -10px; font-size: 16px; font-weight: bold; color: #fff; overflow: hidden;cursor: pointer;}
.tp a{height: 34px; line-height: 34px; font-size: 14px; color: #a8a8a8; position: absolute; right: 8px; top: 0}
.tp a:hover{ color: #d3100e}


.nw-c .tp{ background: url(../images/t2.jpg) repeat-x;}
.nw-c .tp h4{width: 132px; height: 45px;line-height: 54px; padding: 0; text-align: center; background: no-repeat;float: left; color: #2e2e2e; font-weight: normal;font-size: 16px; }
.nw-c .tp h4.on{background: url(../images/h2.png) no-repeat; color: #fff; font-weight: bold}

.nw-r .tp{ background: url(../images/t3.jpg) repeat-x;}

.news_c{ width:100%; height: 242px; background-color: #fafafa;  margin: 0 auto; overflow:hidden;}
.news_c ul{ width:100%; padding-top:7px;}
.news_c ul li{width:100%; height:26px; line-height:26px; margin-bottom:8px;  overflow:hidden}
.news_c ul li a{width:315px;height:26px; line-height:26px; display:block; float: left;background:url(../images/kl.jpg) no-repeat; display:block; background-position:8px center; padding-left:18px; font-size:14px; color:#575757;white-space:nowrap;  text-overflow:ellipsis; overflow:hidden; }
.news_c ul li:hover a{ color:#0063b8; }


.nw-r .news_c ul li a{width:284px;height:26px; line-height:26px; display:block; float: left;background:url(../images/kl.jpg) no-repeat; display:block; background-position:8px center; padding-left:18px; font-size:14px; color:#575757;white-space:nowrap;  text-overflow:ellipsis; overflow:hidden; }
.nw-r .news_c ul li:hover a{ color:#0063b8; }

.ico{ width: 100%; height: 242px; overflow: hidden; position: absolute; left: 0; bottom: -10px}
.ico ul{ width: 444px; margin: 0 auto ;  padding-top: 4px;}
.ico ul li{ width: 215px; height: 66px; background: url(../images/mv.png) no-repeat;float: left; margin-bottom: 11px; overflow: hidden;}
.ico ul li img{ width: 62px; height: 66px;float: left; margin: 2px 0 0 0;}
.ico ul li h4{ width: 147px; height: 66px !important; line-height: 66px !important;float: left; font-size: 16px; color: #3d3535; padding-left: 2px; margin-top: 0 !important; overflow: hidden;}
.ico ul li:hover h4{color:#0063b8;}

.feng{ width: 1160px; height: 340px; background: url(../images/feng.png) no-repeat; position: relative; margin: 26px 0; overflow: hidden;}
.feng .cai{ position: absolute; left: 13px;top: 13px;}

.ico ul li .widtha{ height: 40px; line-height: 20px; margin-top: 15px;}




/* 旋转木马 */

.poster-main{position: relative;width: 813px;height: 235px ; margin: 0 auto; margin-top: 52px;}
.poster-main img{display:block; width: 32%; height: 100%;float: left;}
.poster-main a{ width: 100%}
.poster-main .poster-list{width: 813px;height: 235px}
.poster-main .poster-list .poster-item{position: absolute;left: 0px;top: 0px; background-color: #fff; padding: 2px;}
.poster-main .poster-btn{position: absolute;height: 100%;width:100px;top: 0px;z-index: 10;opacity: 0.5;}
.poster-main .poster-prev-btn{ left: 0px; background: url("../images/btn_l.png") no-repeat center center;  }
.poster-main .poster-next-btn{right: 0px;background: url("../images/btn_r.png") no-repeat center center;}


.poster-main .poster-list .poster-item .nr3{ width: 62%;float: left; margin-left: 9px;}
.poster-main .poster-list .poster-item .nr3 h3{ width: 100%; height: 55px;line-height: 62px; border-bottom: 1px solid #ddd; font-size: 14px; color: #767676; overflow: hidden;}
.poster-main .poster-list .poster-item .nr3 h3 span{ font-size: 22px; font-weight: bold; color: #275bbd; padding-right: 10px;}
.poster-main .poster-list .poster-item .nr3 p{ width: 100%; height: 110px;line-height: 22px; font-size: 14px; color: #767676;  padding-top: 10px; overflow: hidden; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;text-indent: 14px;}


.hz-bj{ width: 1160px; height: 321px;}
.hz-l{ width: 878px; height: 319px;float: left; border: solid 1px #c6c6c6;}
.hz-r{ width: 264px; height: 319px;float: right; border: solid 1px #c6c6c6;}
.cooperation{ width: 878px; height: 280px; overflow: hidden; position: relative;}
.cooperation ul{ width: 860px; margin: 0 auto; overflow: hidden;}
.cooperation ul li{ width: 403px; height: 105px; padding: 9px;float: left; margin-top: 10px; overflow: hidden;}
.cooperation ul li img{ width: 149px; height: 105px;float: left;}
.cooperation ul li .coop-r{ width: 243px; height: 105px;float: right;}
.cooperation ul li .coop-r h3{width: 243px; height: 40px;line-height: 20px; font-size: 14px; color: #534b4b;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;}
.cooperation ul li .coop-r p{width: 243px;height: 60px;line-height: 20px; font-size: 12px; color: #8c8a8b;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; margin-top: 3px; text-indent: 14px; overflow: hidden;}
.cooperation ul li:hover{ background-color: #eaf2f8;}
.cooperation ul li:hover h3{ color: #0063b8; font-weight: bold}







.dt-bj{ width: 1160px; height: 330px; margin: 31px 0 0 0; }
.dt-l{ width: 878px; height: 328px;float: left; border: solid 1px #c6c6c6; background: url(../images/dt-b.jpg) no-repeat; background-position:  left bottom;}
.dt-r{ width: 264px; height: 328px;float: right; background-color: #fcfbfa; border: solid 1px #c6c6c6;}
.dt-l .tp h4{ width: 188px;height: 45px; line-height: 50px;padding-left: 14px;background: url(../images/h3.png) no-repeat;position: relative;top: -10px; font-size: 16px;font-weight: bold;color: #fff;overflow: hidden;cursor: pointer;}

.dt-r .zhong{ width: 237px; margin: 0 auto; padding-top: 13px; height: 280px; overflow: hidden; position: relative;}
.dt-r .zhong .sp{ width: 237px; background-color: #e8e8e8}
.dt-r .zhong .sp img{ width: 237px; height: 133px;}
.dt-r .zhong .sp a{ width: 237px; height: 32px;line-height: 32px;display: block; text-align: center; font-size: 16px; font-weight: bold; color: #ca0701; overflow: hidden;}
.dt-r .zhong .bf{ width: 237px}
.dt-r .zhong .bf ul{ width: 237px; padding-top: 5px;}
.dt-r .zhong .bf ul li{ width: 237px; height: 20px;line-height: 20px; background: url(../images/vd.png) no-repeat; background-position: 5px center; overflow: hidden; margin: 6px 0}
.dt-r .zhong .bf ul li a{ width: 200px; height: 20px;line-height: 20px; padding-left: 28px; font-size: 14px; color: #777; white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;}
.dt-r .zhong .bf ul li:hover a{color: #0063b8}

.lam-box{ width: 472px; height: 265px; padding-top: 16px;float: left; overflow: hidden; position: relative;}
.lmw{ width: 360px; margin-right: 15px;}
.mar9{ margin-left: 9px;}
.qie2{ width: 100%; height: 31px; border-bottom: 1px solid #a5bee0;}
.qie2 h4{ width: 67px; height: 32px;line-height: 31px; float: left;text-align: center;font-size: 14px;color: #2e2e2e; overflow: hidden;}
.qie2 h4.on{ background: url(../images/mo1.jpg) no-repeat; font-weight: bold; color: #0063b8}

.nwbox{ width: 100%;}
.nwbox ul li{ width: 472px; margin-bottom: 8px; }
.nwbox ul li a{ width: 395px;}
.nwbox ul li span{ width: 60px; text-align:right}

.nwbox2{ width: 100%;}
.nwbox2 ul li{ width: 360px;margin-bottom: 8px;}
.nwbox2 ul li a{ width: 270px;}
.nwbox2 ul li span{ width: 50px; text-align: left}

.demeanor-bj{ width: 1158px; height: 259px; border: solid 1px #c6c6c6; background: url(../images/dt-b1.jpg) no-repeat; background-position:  left bottom; margin-top: 30px;}

.picMarquee-left2{ width:1140px; height: 200px; margin: 0 auto;  overflow:hidden; position:relative; padding:13px 0 0 0;}
.picMarquee-left2 .hd{ position:absolute; left:0; top:100px; width:1178px; display:none }
/*		.picMarquee-left .hd .prev{ display:block; float:right; width:11px; height:30px;background:url(../images/right.png) no-repeat; padding-left:4px;}
.picMarquee-left .hd .next{ display:block;  width:11px; height:30px; background:url(../images/left.png) no-repeat; float: left; margin-left:4px;}
*/
.picMarquee-left2 .bd{ width:1140px; margin:0 auto; }
.picMarquee-left2 .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left2 .bd ul li{ width:222px; float:left; _display:inline; overflow:hidden; text-align:center; margin-right:9px;position: relative;}
.picMarquee-left2 .bd ul li img{ width:215px; height:160px; padding: 2px;border: solid 1px #beb3a8;cursor:pointer;}
.picMarquee-left2 .bd ul li h3{ width:215px; height:30px; line-height:30px;text-align:left; font-size:14px; color:#575757; text-align: center; overflow:hidden}
.picMarquee-left2 .bd ul li:hover h3{ color: #c00903}
.picMarquee-left2 .bd ul li:hover img{border: solid 1px #2777df;}

.lian-bj{ width: 1158px;  border: solid 1px #c6c6c6; margin: 34px 0 26px 0}
.nak{ width: 1158px; overflow: hidden; padding: 20px 0; position: relative;}
.nak ul{ width: 100%}
.nak ul li{ width: 165px;float: left; text-align: center; height: 30px;line-height: 30px; background: url(../images/xx1.jpg) no-repeat; background-position: right center }
.nak ul li a{ font-size: 14px; color: #575757;}
.nak ul li a:hover{color: #0063b8}

.lk-bj{ width: 247px; height: 275px; margin: 0 auto; overflow: hidden; }
.ico5{ width: 247px; height: 79px; background: url(../images/c1-bj.png) no-repeat; overflow: hidden; margin-top: 16px;}
.ico5 img{float: left; margin: 22px 19px 0 44px;}
.ico5 h4{ width: 125px; height: 79px;line-height: 79px; font-size: 18px; color: #383737; overflow: hidden;}
.ico5:hover h4{color: #006ec5}

.ico6{ width: 119px; height: 77px; background: url(../images/c2-bj.png) no-repeat; overflow: hidden; margin-top: 10px; text-align: center; position: relative;float: left;}
.ico6 a{ width: 119px; height: 77px; display: block}
.ico6 h4{ width: 119px; text-align: center; height: 20px;line-height: 20px; font-size: 16px; color: #383737; overflow: hidden; position: absolute; left: 0; bottom: 6px;}
.ico6 img{ margin-top:9px;}
.ico6:hover h4{color: #006ec5}




.ico5{ position: relative; cursor: pointer;}
.ico5:hover{ background: url(../images/c1-bj2.png) no-repeat; }
.ico5 img{ position: absolute; left: 44px; top: 22px; margin: 0}
.ico5 .ig2{ display: none}
.ico5:hover .ig2{ display: block}
.ico5:hover h4{ color: #fff}
.ico5 h4{width: 125px; height: 79px;line-height: 79px; font-size: 16px; color: #383737; position: absolute; left: 98px; top: 0px; overflow: hidden;}

.ico6 img{ position: absolute; left: 44px; top:9px; margin: 0}
.ico6 .ig3{ display: none}
.ico6:hover .ig3{ display: block}
.ico6:hover h4{ color: #fff}

.lk-bj .dde1{background: url(../images/c1-bj1.png) no-repeat;}
.lk-bj .dde2{background: url(../images/c1-bj5.png) no-repeat;}
.lk-bj .dde3{background: url(../images/c1-bj3.png) no-repeat;}
.lk-bj .dde4{background: url(../images/c1-bj4.png) no-repeat;}
.ico6 h4{ font-size: 16px;}




@media screen\9{



} 



/* 2018.12.26修改 */




.lam-box{ padding: 0; overflow: inherit; width: 490px; height: 327px;background: url(../images/dt-b.jpg) no-repeat; background-position: left bottom; border: solid 1px #c9c9c9 }
.dt-l{border: none; background:none;}
.lmw{ width: 360px; margin: 0}
.qie2{ width: 472px; margin: 0 auto; margin-top: 15px;}
.huan3{ width: 472px; margin: 0 auto;height: 246px; overflow: hidden; position: relative;}
.news_b ul{ width: 100%}
.news_b ul li a i{ font-style: normal; color: #0063b8}
.nwbox2{width: 350px; margin-left: 6px; height: 280px; overflow: hidden; padding-top: 12px; position: relative;}
.dt-l .tp h4{ width: 105px; height: 45px;line-height: 50px;padding-left: 14px;background: url(../images/h32.png) no-repeat;position: relative;top: -10px;font-size: 16px;font-weight: bold;color: #fff;overflow: hidden;cursor: pointer;}
.dt-l .lmw .tp h4{ width: 105px; height: 45px;line-height: 50px;padding-left: 18px;background: url(../images/h32.png) no-repeat;
position: relative;top: -10px;font-size: 16px;font-weight: bold;color: #fff;overflow: hidden;cursor: pointer;}
.nwbox2 ul li{ width: 350px;}
.news_c ul li{margin-bottom: 7px;}

.qie2 h4 a{ text-align: center; font-size: 16px; color: #2e2e2e; }
.qie2 h4.on a{ font-weight: bold; color: #0063b8}




/* 旋转木马 */
#focus_Box{position:relative;width: 814px; margin: 0 auto;height:235px; margin-top: 51px; }
#focus_Box ul{position:relative;width:710px;height:308px}
#focus_Box li{z-index:0;position:absolute; width:0px;height:0px;top:146px;cursor:pointer;left:177px; background-color: #fff; box-shadow: 0px 0 12px #666; padding: 3px;}
#focus_Box li img{ width:32.3%; height:100%; vertical-align:top;float: left;}

#focus_Box li a{ width:100%; height:100%; display: block; position: relative; }

#focus_Box li p span{display:inline-block;width:70%;height:40px;overflow:hidden;}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:45px;height:45px;top:91px;}
#focus_Box .prev{background:url(../images/btn_l.png) left bottom no-repeat;left:-100px ; }
#focus_Box .next{background:url(../images/btn_r.png) right bottom no-repeat;right:-100px;} 

#focus_Box a.imgs-scroll-btn{display:block;position:absolute;z-index:110;top:7px;right:15px;width:51px;height:23px;overflow:hidden;background:url(../images/share-btn.png) no-repeat;text-indent:-999px;}

#focus_Box li .nr3{ width: 62%;float: left; margin-left: 9px;}
#focus_Box li .nr3 h3{ width: 100%; height: 55px;line-height: 62px; border-bottom: 1px solid #ddd; font-size: 14px; color: #767676; overflow: hidden;}
#focus_Box li .nr3 h3 span{ font-size: 22px; font-weight: bold; color: #275bbd; padding-right: 10px;}
#focus_Box li .nr3 p{ width: 100%; height: 88px;line-height: 23px; font-size: 14px; color: #767676;  padding-top: 10px; overflow: hidden; text-indent: 14px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;}
#focus_Box li .nr3 h4{ width: 82px; height: 29px; line-height: 29px; text-align: center; background: url(../images/xq2.jpg) no-repeat; font-size: 14px; color: #46aecb;float: right; position: absolute; right: 3%; bottom: 5.8%}
#focus_Box li:hover .nr3 h4{background: url(../images/xq1.jpg) no-repeat; color: #275bbd; }



.ico ul li h4{line-height: initial !important;display: flex; align-items: center;} 

  .nr{min-height: 70px;}  
